<!-- @Author: Robbe Verdonck -->
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      class="css"
    />
    <link rel="stylesheet" href="./css/common.css" />
    <link rel="stylesheet" href="./css/stylesheet.css" />
    <title>Mijn wil mijn weg</title>
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a class="active" href="index.html">Home</a></li>
            <li><a href="about.html">Over ons</a></li>
            <li><a href="traject.html">Traject</a></li>
            <li><a href="bestel.html">Bestel</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="Login.html">Login</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section class="banner">
        <div class="welkom">
          <h1>Mijn wil mijn weg</h1>
          <p>
            is een self-coaching traject voor adolescenten. Onze missie is hen
            een hoger niveau van zelfkennis bijbrengen en hun veerkrachtiger
            maken in stressvolle situaties. Zelfbewuste adolescenten zijn in
            staat om vroeger in het leven heldere keuzes te maken, wat leidt tot
            een betere levenskwaliteit.
          </p>
        </div>
        <div class="tekstballon">
          <p>Ben jij een ontdekkende adolescent of een ouder van één?</p>
          <a class="button" href="#">Klik dan hier</a>
        </div>
      </section>
      <section class="statistieken">
        <p>
          76,8% van de Vlaamse scholieren in het middelbaar kampen met stress.
          Keuzestress is één van de meest voorkomende types
        </p>
        <p>
          60% van onze scholieren in het middelbaar ervaart prestatiedruk en
          heeft angst om niet te voeldoen aan de verwachtingen.
        </p>
      </section>
      <section class="info">
        <h2>
          Samen kunnen we preventief onze jongeren tussen 16 en 22 jaar mentaal
          fitter maken.
        </h2>
        <p>
          Wist je dat juist geformuleerde doelen, die vertrekken vanuit je eigen
          talenten en passies, zorgen voor een positieve ingesteldheid? Wist je
          dat dit ook een stevige basis vormt van waaruit heldere keuzes worden
          gemaakt en problemen makkelijker worden aangepakt? Jongeren in staat
          stellen om :
        </p>
        <ul>
          <li>Hun eigen talenten en motivatoren te ontdekken</li>
          <li>Acties te plannen die binnen eigen controleliggen</li>
          <li>Afgelijnde en haalbare doelen te formuleren</li>
        </ul>
        <p>
          Dat behalen wij, onder de vorm van een persoonlijk traject dat
          jongeren op hun eigen tempo kunnen doorlopen.
        </p>
        <a class="button" href="#">Bekijk traject</a>
      </section>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
  </body>
</html>
